{
	chapter.44F9100B5E7439F8.title: "Chapter 1"
	chapter_group.22FF1BDE9C722455.title: "New Beginnings"
	file.0000000000000001.title: "Fables of Draconia"
	quest.080431B8861B86C2.quest_subtitle: "The Glorious Evolution!"
	quest.0D6A08C3AB75AB76.quest_subtitle: "Use a Ritual of Summon Wilden to summon a Wilden Chimera."
	quest.0D6A08C3AB75AB76.title: "I tapped the Leyline"
	quest.0F91AEF0828AB737.quest_subtitle: "The once majestic and Ice Dragon Deity was slayed by Maledictus, the Phantom General, created by Erythral, The Shattered Veil."
	quest.0F91AEF0828AB737.title: "Avange Yumorra"
	quest.1F0754600335D889.quest_subtitle: "Free the Ancient City from the Warden and Avange Magnus Everflame Legacy."
	quest.1F0754600335D889.title: "The light of hope"
	quest.2D60A8FB72D8EB02.quest_subtitle: "Time to store Grape Juice into a jar."
	quest.2D60A8FB72D8EB02.title: "Yup! That tastes Purple!"
	quest.50AAF4723149A078.quest_subtitle: "Craft your first Imbuement Chamber."
	quest.50AAF4723149A078.title: "It's called, MAGIK"
	quest.5EEE45CC6C24B24E.quest_subtitle: "Craft your first Jewelcrafting Station."
	quest.5EEE45CC6C24B24E.title: "Jewelry Maker time"
	quest.7B3043DBA34967B6.quest_subtitle: "Use a Fishing Rod on the Void"
	quest.7B3043DBA34967B6.title: "Wait, I can fish?"
	task.045B9BB5BF379512.title: "Kill the Wilden Chimera"
	task.1A4779D9D9DEC5AC.title: "Crafting a Jewelcrafting Station."
	task.1B77DC6FB7BB765A.title: "Crafting an Imbuement Chamber."
	task.2231888A68DA7B4C.title: "Large Water Wheel"
	task.487EB3A4430B3AB4.title: "Kill Maledictus."
	task.591D31A0568BDAF8.title: "Craft a Source Jar."
	task.75B3714CD0AB0BCC.title: "Use a Fishing Rod on the Void"
	task.776F335F9139032E.title: "Kill the Warden."
}
